Совместимы ли SHOP-SCRIPT с UMI.CMS ?

Здравствуйте, коллеги!

У моего клиента есть потребность вырасти из начального уровня umi.cms (lite) в магазин. Однако, что-то мне не приглянулся магаз в umi и, поскольку есть небольшой опыт в SS, не поставить ли туда SS6...

Совместимы ли они, если поставить WA+SS6 в папку /magaz/ ?

2 ответа

  • 1

    Не нужно устанавливать Webasyst (Shop-Script) в папку, где уже есть другой установленный программный продукт. Последствия непредсказуемы в случае с любой CMS.

    Установите Shop-Script в пустую папку, а если нужно сохранить трафик по старым адресам, попробуйте настроить редиректы с помощью плагина.

  • 1
    Андрей Васильев 1 июля 2015 07:17 #

    папка, конечно, предполагается пустая. Т.е. в корне лежит юми и новая папка среди них...

    Хорошо, Михаил, понял.

    Так будет надежнее - сделаю поддомен и поставлю туда SS6 -таким образом полностью развяжу две системы.

Добавить ответ

Чтобы добавить комментарий, зарегистрируйтесь или войдите